package com.ym.mec.biz.dal.dto;

public class OrganDoubleEleven2021StatisDto{

    private Integer organId;

    private String order = "DESC";

    private String sort = "totalBuyAmount";

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }
}
